Skip to main content
POST
https://backend-develop.themarketunited.com
/
markets
/
{id}
/
orders
/
cancel
Cancel market order
curl --request POST \
  --url https://backend-develop.themarketunited.com/markets/{id}/orders/cancel \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "orderHash": "0xORDER_HASH"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://unitedmarket.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

SIWE access token returned by POST /auth/verify.

Path Parameters

id
string
required

Market id.

Body

application/json
orderHash
string
required
Example:

"0xORDER_HASH"

Response

200 - application/json

Order cancelled.

The response is of type object.